[general]
TranslatorName=solokot
TranslatorURL=solokot@gmail.com
Version=1.54
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные потоки
40002=В&ыход
40009=С&войства
40023=Параметры &сканирования
40028=Экспорт выбранных потоков в…
40031=&Удалить выбранные потоки
70002=&Правка
40007=Выбрать &все
40008=&Копировать выбранные элементы
40014=&Поиск
40015=Отменить весь выбор
70003=&Вид
40004=&Обновить
40005=Показывать &сетку
40006=&HTML-отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбор &колонок
40012=&Автоподбор ширины колонок
40022=Показывать &подсказки
70004=Па&раметры
40026=Показывать потоки &нулевой длины
70005=&Помощь
40003=&О программе
40034=Копировать в &Проводник
40036=Добавлять заголовки колонок в файл с табуляторами и CSV
40037=Открыть выбранный поток &в…
40040=Открыть &папку в Проводнике
40041=&Контекстное меню Проводника
40042=Запустить от имени &администратора
40045=Сохранять исходные атрибуты при удалении потока
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40004=Обновить
40006=HTML-отчёт: все элементы
40008=&Копировать выбранные элементы
40009=Свойства
40010=HTML-отчёт: выбранные элементы
40011=Выбор колонок
40012=&Автоподбор ширины колонок
40028=Экспорт выбранных потоков в…
40031=&Удалить выбранные потоки
40037=Открыть выбранный поток &в…
40040=Открыть &папку в Проводнике
[menu_110]
40024=&Остановить
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Параметры сканирования
1=&Сканировать
2=Отмена
1006=&Обзор…
1007=Сканировать подкаталоги
1010=Глубина вложений:
1012=Маска файлов:
[dialog_111]
caption=Экспорт потоков в…
1=OK
2=Отмена
1006=&Обзор…
1008=Расширение для экспортированных файлов:
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками 'Выше/Ниже'.
1002=Ширина колонки (в пикселях):
1003=&Вверх
1004=В&низ
1006=&Показать
1007=&Скрыть
1008=Сброс
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано при помощи
7=Выберите имя файла для сохранения
8=Список альтернативных потоков
9=Остановить процесс сканирования?
10=Удалить выбранные потоки?
11=Неограничена
12=Выберите папку для сканирования
14=Загрузка… %d
501=Текстовый файл
502=Текстовый файл с табуляторами
503=Табулированный текстовый файл
504=HTML-файл - горизонтально
505=HTML-файл - вертикально
506=XML-файл
507=Текстовый файл с разделителями-запятыми
1001=Имя потока
1002=Имя файла
1003=Полное имя потока
1004=Размер потока
1005=Размер места под поток
1006=Расширение
1007=Файл изменён
1008=Файл создан
1009=Атрибуты файла
1010=Время изменения записи
